.lb-album{
	width: 100%;
	}

.lb-album li > a,
.lb-album li > a img{
	display: block;
}
.lb-album li > a{
	width: 100%;
	position: relative;
	padding: 10px;
	background: #fff;
}

.lb-overlay{
	width: 0px;
	height: 0px;
	position: fixed;
	overflow-x:scroll;
	left: 0px;
	top: 0px;
	padding: 0px;
	z-index: 99;
	text-align: center;
	background: #f1f2f2;
	
}

.lb-overlay > div{
	position: relative;
	width: 80%;
	margin: 10%;
	

	}
	

.lb-overlay a.lb-close{
	background: #116185;
	z-index: 1001;
	color: #fff;
	position: absolute;
	top: 18px;
	left: 40px;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	width: 30px;
	height: 30px;
	overflow: hidden;
	margin-left: -25px;
	
}


.lb-overlay:target {
	width: auto;
	height: auto;
	bottom: 0px;
	right: 0px;

}
.lb-overlay:target img,
.lb-overlay:target a.lb-close{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
/* 
	100% Height for Opera as the max-height seems to be ignored, not optimal for large screens 
	http://bricss.net/post/11230266445/css-hack-to-target-opera 
*/
x:-o-prefocus, .lb-overlay img {
    height: auto;
}

@media only screen and (min-width: 900px) {
	.lb-overlay > div{
	position: relative;
	width: 80%;
	margin: 10%;
	}
	}
